.baihe_about_quality{
    padding: var(--component-gap) 0;
}

.baihe_about_quality_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.baihe_about_quality_top img{
    width: 49%;
    aspect-ratio: 896/504;
    object-fit: cover;
    border-radius: 20px;
}

.baihe_about_quality_top_content{
    width: 50%;
    padding-left: var(--component-gap);
}
.baihe_about_quality_top_title{
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
}
.baihe_about_quality_top_line{
    width: 100%;
    height: 1px;
    background: #D9D9D9;
    margin: 29px 0 24px 0;
    position: relative;
}
.baihe_about_quality_top_line::before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 60px;
    height: 5px;
    background: var(--color-second);
    border-radius: 3px;
}
.baihe_about_quality_top_desc{
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    color: var(--text-color);
    margin-top: 23px;
}

.baihe_about_quality_bottom{
    display: flex;
    flex-wrap: wrap;
    gap: 37px;
    margin-top: var(--component-gap);
}
.baihe_about_quality_bottom_item{
    width: calc((100% - 74px)/3);
    display: flex;
    flex-direction: column;
}
.baihe_about_quality_bottom_item img{
    width: 100%;
    aspect-ratio: 649/365;
    object-fit: cover;
    border-radius: 20px;
}
.baihe_about_quality_bottom_title{
    font-size: var(--title-size-h5);
    font-weight: 500;
    line-height: 1.5;
    font-family: var(--font-medium-family);
    color: var(--title-text-color);
    margin-top: 30px;
}
.baihe_about_quality_bottom_desc{
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    color: var(--text-color);
    margin-top: 19px;
}

.baihe_about_quality_bottom_item:hover .baihe_about_quality_bottom_title{
    color: var(--color-second);
}

@media screen and (max-width: 1200px) {
    .baihe_about_quality_top_line{
        margin: 16px 0 14px 0;
    }
    .baihe_about_quality_bottom{
        gap: 20px;
    }
    .baihe_about_quality_bottom_item{
        width: calc((100% - 40px)/3);
    }
    .baihe_about_quality_bottom_title{
        margin-top: 16px;
    }
    .baihe_about_quality_bottom_desc{
        margin-top: 10px;
    }
}
@media screen and (max-width: 992px) {
    .baihe_about_quality_top{
        flex-direction: column;
        gap: 20px;
    }
    .baihe_about_quality_top img{
        width: 100%;
    }
    .baihe_about_quality_top_content{
        width: 100%;
        padding-left: 0;
    }
    .baihe_about_quality_bottom{
        flex-direction: column;
        gap: 20px;
    }
    .baihe_about_quality_bottom_item{
        width: 100%;
    }
}